Run of multiarch-fixes for erlang-unicode-util-compat

Try this locally (using the lintian-brush package):

debcheckout erlang-unicode-util-compat
cd erlang-unicode-util-compat
apply-multiarch-hints

Merge these changes:

git pull https://janitor.debian.net/git/erlang-unicode-util-compat multiarch-fixes

Summary

Multi-arch fixes.

Diff

=== modified file 'debian/changelog'
--- a/debian/changelog	2020-02-04 20:22:51 +0000
+++ b/debian/changelog	2020-09-17 22:06:41 +0000
@@ -1,3 +1,10 @@
+erlang-unicode-util-compat (0.5.0-4) UNRELEASED; urgency=medium
+
+  * Apply multi-arch hints.
+    + erlang-unicode-util-compat: Add Multi-Arch: same.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Thu, 17 Sep 2020 22:06:15 -0000
+
 erlang-unicode-util-compat (0.5.0-3) unstable; urgency=medium
 
   * Updated Standards-Version: 4.5.0 (no changes needed)

=== modified file 'debian/control'
--- a/debian/control	2020-02-04 19:01:06 +0000
+++ b/debian/control	2020-09-17 22:06:41 +0000
@@ -17,6 +17,7 @@
          ${misc:Depends},
 	 erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
 	 ${erlang:Depends}
+Multi-Arch: same
 Description: unicode_util compatibility library for Erlang <= 20
  This library allows the usage of unicode_util and string from Erlang R21 in
  older Erlang >= R18.

Debdiff

File lists identical (after any substitutions)

Control files: lines which differ (wdiff format)

  • Depends: erlang-base (>= 1:19.2) | erlang-abi (= 17.0), erlang-base (>= 1:23.0.3+dfsg) 1:23.0.4+dfsg) | erlang-base-hipe (>= 1:23.0.3+dfsg) 1:23.0.4+dfsg)
  • Multi-Arch: same

Full build log Full worker log